.atlas1-container-head{
  display: flex;
  align-items: center;
  margin: 24px 0;
}
.atlas1-container-head .atlas1-container-head-bgr{
  width: 72px;
  height: 36px;
  background-color:red;
  line-height: 36px;
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  color: white;
  margin-right: 16px;
  border-radius: 2px;
}

.atlas1-module-1-container {
  width: 100%;;
  display: flex;
  flex-direction: column;
  margin-bottom: 24px;
}
.atlas1-module-1-container .atlas1-swiper {
  margin-bottom: 24px;
}
.atlas1-module-1-container .atlas1-swiper .wrapper {
  width: 100%;
}
.atlas1-module-1-container .atlas1-swiper .wrapper img {
  border-radius: 4px;
}
.atlas1-module-1-container .atlas1-swiper .title {
  font-family: PingFang SC;
  font-size: 36px;
  font-weight: 500;
  line-height: 50px;
  letter-spacing: 0em;
  text-align: left;
  color: rgb(29, 33, 41);
  margin-bottom: 20px;
}
.atlas1-module-1-container .atlas1-swiper .swiper {
  height: 760px;
  margin: 0;
}
.atlas1-module-1-container .atlas1-swiper .swiper .swiper-pagination {
  bottom: 35px !important;
}
.atlas1-module-1-container .atlas1-swiper .swiper .swiper-pagination .swiper-pagination-bullet {
  width: 66px;
  height: 4px;
  border-radius: 4px;
  background: rgb(255, 255, 255);
}
.atlas1-module-1-container .atlas1-swiper .swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #fff;
}
.atlas1-module-1-container .atlas1-swiper .swiper .swiper-button-next, 
.atlas1-module-1-container .atlas1-swiper .swiper .swiper-button-prev {
  height: 54px;
  width: 54px;
  background: rgba(0,0,0, 0.4);
  border-radius: 4px;
}
.atlas1-module-1-container .atlas1-swiper .swiper .swiper-button-next:after, 
.atlas1-module-1-container .atlas1-swiper .swiper .swiper-button-prev:after {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30px;
  width: 30px;
  color: #fff;
  font-size: 25px;
}
.atlas1-module-1-container .atlas1-swiper .swiper .swiper-wrapper .swiper-slide {
  position: relative;
  overflow: hidden;
}
.atlas1-module-1-container .swiper .swiper-button-next:hover,
.atlas1-module-1-container .swiper .swiper-button-prev:hover {
  background: rgba(0,0,0, 0.2);
}
.atlas1-module-1-container .atlas1-swiper .swiper .swiper-wrapper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.atlas1-module-1-container .atlas1-swiper .text {
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 25px;
  color: #fff;
  padding: 24px;
  width: 100%;
  background: -webkit-linear-gradient(top, , rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4));
  background: -moz-linear-gradient(top, , rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4));
  background: -o-linear-gradient(top, , rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4));
}
.preview-swiper {
    position: relative;
}

.preview-swiper .swiper-slide {
    width: 100%;
    aspect-ratio: 16 / 9;
    cursor: pointer;
    border-bottom: 3px solid #fff;
}

.preview-swiper .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.preview-swiper .swiper-slide-active {
    border-bottom: 3px solid #F33030;
}

.preview-swiper .swiper-pagination .swiper-pagination-bullet {
    width: 66px;
    height: 4px;
    border-radius: 4px;
    background: rgb(255, 255, 255);
}

.preview-swiper .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #fff;
}

.preview-swiper .swiper-button-next,
.preview-swiper .swiper-button-prev {
    height: 54px;
    width: 54px;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 4px;
}

.preview-swiper .swiper-button-next {
    right: 0;
}

.preview-swiper .swiper-button-prev {
    left: 0px;
}

.preview-swiper .swiper-button-next:after,
.preview-swiper .swiper-button-prev:after {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    width: 30px;
    color: #fff;
    font-size: 25px;
}
